<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class RenameTanggalColumnInRiwayatPenyakitTable extends Migration
{
    public function up()
    {
        Schema::table('riwayat_penyakit', function (Blueprint $table) {
            $table->renameColumn('tanggal', 'tanggal_sakit');
        });
    }

    public function down()
    {
        Schema::table('riwayat_penyakit', function (Blueprint $table) {
            $table->renameColumn('tanggal_sakit', 'tanggal');
        });
    }
}
